﻿@charset "utf-8";
*{ margin:0; padding:0;}
body {
	background:#ebf9f9;
	font-family:"Times New Roman", Times, serif "宋体";
	font-size: 12px;
	color: #000;
	text-decoration: none;
	line-height: 20px;
	font-variant: normal;
}

img{ border:none;}

li{ list-style:none;}

a { color:#000; text-decoration:none;}
a:visited{ color:#000; text-decoration:none;}
a:link {color:#000; text-decoration:none;}
a:visited {color:#000; text-decoration:none;}
a:hover { color:#f00; text-decoration: underline;}
a:active {color:#000; text-decoration:none;}

a.booktype{ color:#888;}
.read a{ color:#f00;}


.redhover{ width:91px; height:30px; line-height:24px; background:url(/pic/20110801/index_img.gif) no-repeat left 0px; text-align:center; font-size:14px; font-weight:bold; color:#fff;}
.rednohover{ width:91px; height:30px; line-height:26px; background:url(/pic/20110801/index_img.gif) no-repeat -92px 0px;  text-align:center; font-size:14px; font-weight:bold; color:#000;}

.bighover{ width:105px; height:35px; line-height:35px; background:url(/pic/2016/bighoverbg.png) no-repeat 0 0;  text-align:center; font-size:14px; font-weight:bold; color:#000;}
.bignohover{ width:105px; height:35px; line-height:35px; text-align:center; font-size:14px; font-weight:bold; color:#fff;}
.bighover a{color:#000}
.bignohover a{color:#fff}

.medhover{ width:90px; height:30px; line-height:30px; background:url(/pic/20110801/index_img.gif) no-repeat -312px 0px; text-align:center; font-size:13px; font-weight:bold; color:#000;}
.medhover a{color:#000}
.mednohover{ width:90px; height:30px; line-height:30px; background:transparent; text-align:center; font-size:13px; font-weight:bold; color:#fff;}
.mednohover a{color:#fff}

.shorthover{ width:60px; height:30px; line-height:30px;  background:url(/pic/20110801/index_img.gif) no-repeat -405px 0px; text-align:center; font-size:13px; font-weight:bold; color:#000;}
.shortnohover{ width:60px; height:30px; line-height:30px; background:transparent; text-align:center; font-size:13px; font-weight:bold; color:#fff;}
.shorthover a{color:#000}
.shortnohover a{color:#fff}

.clear{ clear:both; height:0px; overflow:hidden;}

/*----new 头部区域----*/
#header_new{ margin:0 auto; margin-bottom:8px; width:985px; background:transparent;}
#logo_new{ float:left; padding-top:5px; width:230px; height:85px; text-align:left; vertical-align:middle; overflow:hidden;}/*----网站logo区----*/
#searcharea_new{ float:left; width:320px; height:90px; overflow:hidden;}/*----头部搜索区----*/
#searchbox_new{ margin-top:10px; padding:5px 10px 0px 30px; height:35px;background:url(/pic/20110801/info_top.gif) no-repeat left 0px;overflow:hidden;}
.noneborderinput{ border:none; width:208px; height:23px; line-height:25px; background:#fff; color:#999;}
.btn_search{ margin-left:5px; background:url(/pic/20110801/info_top.gif) no-repeat -327px -5px;width:60px; height:26px; line-height:30px; text-align:center; color:#fff; border:none; }
.reader_writer{ text-align:right; line-height:30px; margin:10px 0 0}
.reader_writer a{ display:inline-block; font-weight:bold; color:#4e4e4e; background:url(/pic/2016/redaer_writer.png) no-repeat 0 0; padding-left:21px; margin:0 11px;}
.reader_writer a:hover{ color:#f00}
.reader_writer .reader{ background-position:0 5px;}
.reader_writer .writer{ background-position:0 -23px; padding-left:22px;}
/*----三馆入口、手机版、头部右标签----*/
#head_right{ width:425px; height:90px; padding-left:5px; clear:right; overflow:hidden;}
#guan{ padding-top:15px; height:35px;}
/*----主导航上面的选项卡导航----*/
#nav_menu_new{ padding-top:10px; padding-left:5px; height:30px; overflow:hidden;}
#nav_menu_new li{ float:left; margin-right:3px;  background:url(/pic/20110801/info_top.gif) no-repeat -481px 0px; width:80px; height:30px; text-align:center; color:#666; font-weight:bold; line-height:35px;}
#nav_menu_new li a{ color:#666;}
/*----主导航区分类及签约当作家----*/

#nav_sort{ width:985px; height:36px; overflow:hidden; background:url(/pic/20110801/info_rep.gif) repeat-x left -606px;}
#nav_sort #sleft,#nav_sort #sright{ width:4px;height:36px;}
#nav_sort #sleft{ float:left; background: url(/pic/20110801/info-top-corner-left.gif) no-repeat 0 0;}
#nav_sort #sright{ float: right; background: url(/pic/20110801/info-top-corner-right.gif) no-repeat 0 0;}

#nav_sort_list{ padding:0 0 0 0; overflow: hidden; height: 36px; width: 960px; margin: 0 auto;}
#nav_sort_list li{ float:left; width: 80px; height:36px; text-align:center; line-height:36px;  font-weight:bold; text-align:center; }
#nav_sort_list li a{ display:block;  height:36px; line-height:36px;font-size:14px; color:#fff;}
#nav_sort_list li a:hover{  text-decoration:underline; color:#fff;}

.submenu,.submenu .icon_l,.submenu .icon_r,.submenu .wrap a{ background: url(/pic/2016/submenu.png) no-repeat 0 0;}
.submenu{ line-height: 30px; height: 32px; overflow: hidden; overflow: hidden; zoom:1; position: relative; background-position:0 -32px; background-repeat:repeat-x; }
.submenu .wrap{ text-align: center; overflow: hidden; zoom:1; padding: 0 0 0 3px; _padding: 0 0 0 1px;}
.submenu .wrap a{background-position:right -97px; width: 87px; text-align: center; padding: 0 1px 0 0; float: left; white-space:nowrap; }
.submenu .wrap a:hover{background-position:right -119px; }
.submenu .wrap .last{background-position:44px -97px;}
.submenu .icon_l,.submenu .icon_r{ width: 5px; height: 32px;}
.submenu .icon_l{ float: left;}
.submenu .icon_r{ float: right; background-position:0 -64px; right: 0; }

 
 /*----主导航区----*/
 
 
#top_banner{ margin:6px auto; width:985px; }
#top_banner img{ width:985px; border:none;}


.container{ margin:0 auto; margin-bottom:6px; width:985px; clear:both;}

/*----强力、编辑推荐及潇湘小喇叭----*/
#recom_ql{ float:left; margin-right:6px;padding-bottom:4px; width:200px; height:519px;overflow:hidden;border-bottom:solid 1px #cfcfcf;}/*----强力推荐----*/
#recom_center{ float:left; width:575px; height:524px; background:#ffffff;  overflow:hidden;}/*----潇湘小喇叭----*/
#recom_bj{ float:right; width:200px; padding-bottom:4px; height:519px;overflow:hidden;border-bottom:solid 1px #cfcfcf;}/*----编辑推荐----*/

#recom_ql .title, #recom_bj .title{ padding:12px 0px 0px 20px; height:22px; background: #ebf9f9 url(/pic/20110801/index_img.gif) no-repeat -470px -0px; color:#fff; font-size:14px; font-weight:bold;}
#recom_ql .list, #recom_bj .list{ padding:2px 10px; width:178px; height:485px; background:#fff; line-height:31px; border-width:0 1px 0 1px; border-style:solid; border-color:#cfcfcf; white-space:nowrap; overflow:hidden;}
#recom_ql .list li, #recom_bj .list li{ border-bottom:1px dashed #ddd;color:#999}
#recom_ql .list a.booktype, #recom_bj .list a.booktype{ color:#999; padding-right:3px;}

#recom_center .title{ padding:8px 0px 0px 52px; height:35px; color:#333; font-size:12px; background:url(/pic/20110801/index_img.gif) no-repeat 0px -42px;}
#recom_center .title a,#recom_center .title a:visited{color:#f00; font-size:12px; text-decoration:underline;}
#recom_center .title a:hover{text-decoration:none;}

#focus_pic{ float:left; padding:10px 15px 0; width:222px; height: 347px; margin-bottom: 8px; border-left:solid 1px #cfcfcf; overflow:hidden;}
#focus_pic .bigpic img{ width:220px; height:300px; border:1px solid #ccc; display: block;}
#focus_pic li{ line-height:20px; height: 20px; white-space:nowrap; overflow:hidden; zoom:1; text-align:center; color:#666;}
#focus_pic .bookname{ margin-top: 5px;}
#focus_pic .bookname a{ color:#f00; font-size:14px; font-weight:bold;}
#focus_pic{ position: relative;}
#focus_pic .btnBg{ height: 30px; background: #000; position: absolute; top:281px; left:15px; width: 222px;filter:alpha(opacity=60); opacity: .6}
#focus_pic .btn{ position: absolute; left:15px; top:290px; height:12px; line-height: 30px; text-align: right; width: 222px}
#focus_pic .btn span{ display: inline-block; width: 12px; height: 12px; cursor: pointer; overflow: hidden; background: #aaa; border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -webkit-border-radius: 50%; margin:0 6px 0 0 }
#focus_pic .btn .on{ background: #f00}

#recom_box{ width:320px; height:365px; overflow:hidden; float: right;border-right:1px solid #cfcfcf;}
#recom_box .title{ padding:0px; height:32px;overflow:hidden; zoom:1; background: #fff; position: relative;}
#recom_box .title li{ float:left; width:160px; height:32px; background: url(/pic/2016/tabg.png) no-repeat 0 0;}
#recom_box .title .redhover{ background-position:0 -32px; }
#recom_box .list{color:#999; }
#recom_box .list li{ border-top:1px dashed #d6d6d6}
#recom_box #recom_todaydiv_1{ margin-top: -1px;}
#recom_box #recom_todaydiv_1 h4 a{  color:#f00; font-size:14px; font-weight:normal;}
#recom_box #recom_todaydiv_1 li { line-height:26px; padding-bottom:5px;}
#recom_box #recom_todaydiv_1 .infotxt { line-height:16px;width:320px; }
#recom_box #recom_todaydiv_1 .infotxt a{  color:#666}

#recom_todaydiv_2 .rec_book dd,#announcement,#announcement li{ background: url(/pic/2016/notice_bg.png) no-repeat 0 0;}
#recom_todaydiv_2{ margin-top: -1px;}
#recom_todaydiv_2 li{ padding: 5px 0 8px;}
#recom_todaydiv_2 h4{  color:#f00; font-size:14px; line-height: 24px; height: 24px; overflow: hidden; zoom:1; text-align: center;}
#recom_todaydiv_2 .rec_book{ overflow: hidden; zoom:1;}
#recom_todaydiv_2 .rec_book dd{ float: left; width: 150px; padding: 0 0 0 10px; height: 22px; line-height: 22px; overflow: hidden; padding: 0 0 0 5px; background-position:0 10px; }

#announcement{ border:1px solid #cfcfcf; border-top: none; height: 115px; background-position:0 -44px; background-repeat: repeat-x; overflow: hidden; zoom:1;}
#announcement h4{ font-size: 14px; line-height: 30px; color: #ff0000; margin:5px 0 0 15px; }
#announcement ul{ overflow: hidden; zoom:1;}
#announcement li{ float: left; padding: 0 0 0 15px; width: 251px; background-position:0 -13px; margin:0 10px; height: 24px; line-height: 24px; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; overflow: hidden; display: inline;}

/*----热门推荐----*/
#recom_hot{ padding:0;}
#recom_hot .title{ padding:10px 0; text-align:center; color:#fff; font-size:14px; font-weight:bold; background:url(/pic/20110801/index_img.gif) no-repeat 0px -91px;}
#recom_hot .pic_txt_list{ padding:10px 9px; padding-right:0px; height:250px; overflow:hidden; border:solid 1px #a2d7f3; background:#fff;}
#recom_hot .pic_txt_list li{ float:left; padding:5px; width:233px; height:120px; overflow:hidden;}
#recom_hot .pic_txt_list li img{ float:left; width:90px; height:110px; margin-right:10px;}
#recom_hot .pic_txt_list li h4 a{ float:left; width:130px; height:20px; line-height:20px; font-size:14px; font-weight:bold; color:#f00; overflow:hidden;}
#recom_hot .pic_txt_list li p{ float:left; width:130px; height:20px; line-height:20px; color:#999; overflow:hidden;}
#recom_hot .pic_txt_list li .infotxt{ float:left; width:130px; height:92px; line-height:18px; overflow:hidden;}


/*----三馆入口及三馆热门推荐----*/
.triplicate{ float:left; width:323px; overflow:hidden; border:solid 1px #abdae8; background:#fff; }
#triplet_ancient{ margin-right:5px;}
#triplet_fantasy{ float:right;}
.triplicatebox .title .more{ float:right; padding-top:6px; padding-right:10px; line-height:32px;}
.triplicatebox .title .more a{ color:#000; font:12px normal;}
.triplicatebox .pic_txt{ padding:10px; padding-right:0px; width:313px; height:110px; border-bottom:1px dashed #ddd; overflow:hidden;}
.triplicatebox .pic_txt li img{ float:left; width:90px; height:110px; margin-right:10px;}
.triplicatebox .pic_txt li h4{ float:left; width:200px; height:20px; line-height:20px; font-size:14px; font-weight:bold; cursor:pointer; color:#f00; overflow:hidden;}
.triplicatebox .pic_txt li h4 a{color:#f00}
.triplicatebox .pic_txt li .readmore{ float:left; width:200px; height:20px; line-height:20px; color:#999; text-align:right; overflow:hidden;}
.triplicatebox .pic_txt li .readmore a{ color:#f00;}
.triplicatebox .pic_txt li .infotxt{ float:left; width:205px; height:72px; line-height:18px; overflow:hidden;}

.triplicatebox .txt_list{  padding:8px 0px 0px 10px; width:313px; height:155px; line-height:25px;}
.triplicatebox .txt_list li{ float:left; padding-left:5px; width:150px; color:#175e17; white-space:nowrap; overflow:hidden;}
.triplicatebox .txt_list li a.booktype{ padding-right:5px; color:#175e17;}
.triplicate_bottom{  height:11px; }

/*----广告横幅----*/
#banner {margin:6px auto; width:985px; height:80px; background:#eee;}
#banner img{ width:985px; border:none;}

/*----榜单及右侧内容区----*/
.con_left{ float:left; width:200px; overflow:hidden;}
.con_right{ float:right; width:780px; overflow:hidden;}

/*----左侧榜单----*/
 
.orderbox{ margin-bottom:6px; border-bottom:solid 1px #d6d6d6; }
.orderbox .title{ margin-bottom:1px; height:40px; }
.orderbox .tag{ padding-left:5px; padding-top:4px; background:url(/pic/20110801/index_img.gif) no-repeat -675px 0px; height:30px;}
.orderbox .tag li{ float:left;}

.orderbox .list{ padding:5px; height:324px; background:#fff url(/pic/20110801/index_phlist.gif) no-repeat ; border:1px solid #d6d6d6; border-width:0px 1px 0px 1px; overflow:hidden;}
.orderbox .list li{ padding-left:25px; color:#999;overflow:hidden;line-height:25px; border-bottom:1px dashed #d6d6d6; white-space:nowrap; list-style-position:outside;}
.orderbox .list li.No_1{ padding-left:30px; line-height:36px; height:36px; white-space:nowrap; list-style-position:outside; overflow:hidden;}
.orderbox .list li.No_1 a{ font-size:14px; font-weight:bold; color:#f00;}
.order_bottom{ height:5px; overflow:hidden;}

/*----左侧侧边栏其他内容，如名家访谈、圈子社区、潇湘公告等----*/
.sidebox{ margin-bottom:6px;border-bottom:solid 1px #d6d6d6;}
.sidebox .title{ padding-left:10px;  background:url(/pic/20110801/index_img.gif) no-repeat -675px 0px; height:34px; line-height:34px; color:#fff; font-size:14px; font-weight:bold;}
.sidebox .title li{ float:left;}
.sidebox .title span.more{ float:right; padding-right:5px; font-size:12px; font-weight:normal;}
.sidebox .title span.more a{ color:#fff;}
.sidebox .list{ padding:5px; padding-bottom:3px; background:#fff; border:1px solid #d6d6d6; border-width:0px 1px 0px 1px; overflow:hidden;}


/*----圈子社区----*/
#community .list{ padding:10px 0px 0px 5px; height:136px; overflow:hidden; }
#community .pic_txt_list{ }
#community .pic_txt_list li{ height:70px; overflow:hidden;}
#community .pic_txt_list li img{ float:left; width:75px; height:60px; margin-right:5px;}
#community .pic_txt_list li h4 { float:left; width:110px; height:20px; line-height:20px; font-size:14px; font-weight:bold; color:#f00; overflow:hidden;}
#community .pic_txt_list li h4 a{color:#f00}
#community .pic_txt_list li .infotxt{ float:left; width:112px; height:35px; line-height:18px; overflow:hidden;}

/*----潇湘公告----*/
#note{ margin-bottom:0px;}
#note .title {height:30px; line-height:30px; padding-top:4px;  overflow:hidden;}
#note .list{ height:285px; overflow:hidden;}
#note .list li{ white-space:nowrap; line-height:26px; height:26px; width:185px; overflow:hidden;}

/*----会员小说----*/
.main{ margin-bottom:6px; width:780px; border-bottom:solid 1px #abdae8;}
.main .title{ height:35px;background:url(/pic/20110801/index_img.gif) no-repeat 0px -135px;  }

.main .title span.more{ float:right; padding-right:20px; line-height:35px;}
.main .title span.more a{ color:#fff;}
.main .title li{ float:left; margin:0 0 0 5px; display: inline; }
.main .list{ padding:5px; background:#fff; border:1px solid #9bd0e0; border-width:0px 1px 0px 1px;}
.main .list{ padding-bottom:6px; }
.main .pic_txt_list ul{ zoom:1; overflow:hidden;}
.main .pic_txt_list li{ float: left; padding:10px 10px 0 5px; width:241px; height:125px; border-bottom:1px dashed #ddd; overflow:hidden; }
.main .pic_txt_list li img{ float:left; width:90px; height:110px; margin-right:7px;}
.main .pic_txt_list li h4{ float:left; width:170px; height:25px; line-height:25px; font-size:14px; font-weight:bold; color:#060; overflow:hidden;}
.main .pic_txt_list li .readmore{ display:none; height:20px; line-height:20px; color:#999; text-align:right; overflow:hidden;}
.main .pic_txt_list li .readmore a{ color:#f00;}
.main .pic_txt_list li .infotxt{ height:88px; line-height:22px; overflow:hidden;}
.main .pic_txt_list li .bname { height:25px; line-height:25px; font-size:14px; font-weight:bold; color:#060; }


.main .txt_list{ float:right; width:450px; overflow:hidden;}
.main .txt_list li{ color:#060;float:left; padding-left:10px; width:210px; white-space:nowrap; line-height:25px; overflow:hidden;}
.main .txt_list li a.booktype { color:#060;}


#member .txt_list{ float:right; width:450px; overflow:hidden;}
#member .txt_list ul{ padding-top:10px; height:125px; border-bottom:1px dashed #ddd; overflow:hidden;}
#member .txt_list li{color:#060; float:left; padding-left:10px;  width:210px; white-space:nowrap; line-height:24px; overflow:hidden;}
#member .txt_list li a.booktype { color:#060;}
#member .pic_list li .bname { float:left;height:25px; white-space:nowrap; line-height:25px; font-size:14px; font-weight:bold; color:#060; }

#member .list{ height:400px; overflow:hidden; }

#memberdiv_2 .list {width:758px; border:none;list-style:none;overflow:hidden;}
#memberdiv_2 .list li{color:#060; float:left;width:189px;white-space:nowrap; border-bottom:1px dashed #ddd; height:30px; line-height:30px; overflow:hidden;}

#memberdiv_5 .pic_list,#free .pic_list{ width:780px; }
#memberdiv_5 .pic_list li ,#free .pic_list li{color:#060; float:left; margin:10px 0 0 0;padding:0 0 10px 5px; width:250px;white-space:normal; border-bottom:1px dashed #ddd;  line-height:22px; overflow:hidden;height:115px; }
#memberdiv_5 .pic_list li .infotxt ,#free .pic_list li .infotxt{color:#333; line-height:22px;}
#memberdiv_5 .pic_list li img,#free .pic_list li img{float:left; width:90px; height:110px; margin-right:8px;}
#memberdiv_5 .pic_list li .bname ,#free .pic_list li .bname{float:left; text-align:left; width:148px; height:22px; line-height:22px; font-size:14px; font-weight:bold; color:#060;white-space:nowrap;overflow:hidden; }

 
 /*----主题小说推荐----*/
.box_flower{ margin-bottom:6px; width:780px;}
.box_flower .list{ padding-right:0px; overflow: hidden;}

.box_flower .list .topical{ float:left; margin-bottom:6px; width:385px; overflow:hidden;}
.box_flower .list .topical .title{ padding-left:40px; height:40px; background:url(/pic/20110801/index_img.gif) no-repeat -588px -42px; line-height:40px; color:#fff; font-size:14px; font-weight:bold;}
.box_flower .list .topical .title span.more{ float:right; padding-right:20px;}
.box_flower .list .topical .title span.more a{ color:#000; font-size:12px; font-weight: normal; text-decoration:underline;}
.box_flower .list .topical .title span.more a:hover{text-decoration:none}

.box_flower .list .topical .list{ padding:0 0px 0 10px; height:270px; background:#fff; border:1px solid #c8dfff; border-top:none; overflow:hidden;}
.box_flower .list .topical .list .pic_txt_list{ float:left; padding:5px 15px 0 5px; width:120px;  background:#fff url(/pic/20110801/index_img.gif) no-repeat -810px -174px; overflow:hidden;}
.box_flower .list .topical .list .pic_txt_list li{ text-align:center; overflow:hidden;}
.box_flower .list .topical .list .pic_txt_list li img{ width:90px; height:110px; vertical-align: middle;}
.box_flower .list .topical .list .pic_txt_list li .bname{ margin:5px 0 0; height:40px; line-height:40px;overflow:hidden;}
.box_flower .list .topical .list .pic_txt_list li .bname a{ font-size:14px; font-weight:bold; color:#f00; }
.box_flower .list .topical .list .pic_txt_list li .readmore{ height:22px; line-height:22px; color:#999; text-align:right; overflow:hidden;}
.box_flower .list .topical .list .pic_txt_list li .readmore a{ color:#f00;}
.box_flower .list .topical .list .pic_txt_list li .infotxt{ height:84px; line-height:21px; text-align:left; overflow:hidden;}

.box_flower .list .topical .list .txt_list{ float:right; width:210px; margin: -20px 10px 0 0}
.box_flower .list .topical .list .txt_list li{ line-height: 22px; margin: 20px 0 0;}
.box_flower .list .topical .list .txt_list li h4{ height: 20px; overflow: hidden; color:#ff0000; font-size: 14px;}
.box_flower .list .topical .list .txt_list li h4 a{ color:#ff0000;}
.box_flower .list .topical .list .txt_list li .author{ color: #999; height: 22px; overflow: hidden;}
.box_flower .list .topical .list .txt_list li .info{ line-height: 16px; height: 32px; overflow: hidden;color: #000;}
.box_flower .list .topical .list .txt_list li .info a{ color: #000;}
.box_flower .list .topical .list .txt_list li .info a:hover{ color: #ff0000;}

#interviews .list .topical .title{ padding-left: 30px;}
#interviews .list .topical .list .pic_txt_list{ padding:32px 15px 36px 5px;}
#interviews .list .topical .list .pic_txt_list li img{ width: 98px; height: 125px;}
#interviews .list .topical .list .pic_txt_list li .infotxt{ height:32px; line-height: 16px; overflow: hidden; text-align: center;}
#interviews .list .topical .list .txt_list{ margin-top:0;}
#interviews .list .topical .list .txt_list li{ margin-top:28px; }
#interviews .list .topical .list .txt_list li h4{ color: #000; margin: 12px 0 10px;}
#interviews .list .topical .list .txt_list li .info_jj{ height: 90px; line-height: 18px; overflow: hidden;}
#interviews .list .topical .list .txt_list li .info_zp{ height: 54px; line-height: 18px; overflow: hidden;}

#histroy, #through, #unreal, #magic, #psychiccer, #famous_1{ margin-right:10px;}

#free{ overflow: hidden; zoom:1;}
#free .title h3{ font-size: 14px; color: #fff; line-height: 34px; padding-left: 38px;}
#free .title ul{ float: right;}
.latest_update{ margin:-3px 0 -7px; }
.latest_update li{ line-height: 30px; height: 30px; overflow: hidden; border-bottom: 1px solid #f1f1f1; margin: 0 8px;}
.latest_update li .time{ float: right; color: #888; width: 96px; text-align: right;} 
.latest_update li .author{ width: 100px; float: right;}
.latest_update li .assort{ float: left; width: 46px; color: #333;}
.latest_update li .chapter{ color: #333;}
.latest_update li .chapter span{ color: #888; padding-left:5px }
.latest_update li .chapter:hover,.latest_update li .chapter:hover span{ color: #ff0000}
.latest_update li em{ font-style: normal; color: #ff0000; padding-left: 12px;}

/*----友情链接及底部-----*/
#xxsybanner{ margin:0 auto; margin-bottom:6px; width:985px;}
#xxsybanner img{ width:985px;}
#link{ margin:0 auto; width:985px; }
#link .title{  margin:0 0; background:#fff url(/pic/20110801/index_img.gif) no-repeat 0px -450px; height:18px; width:985px;}
#link .linklist{ padding:0 15px; width:953px;background:#fff; height:auto;line-height:25px; border:solid 1px #b9cacf; border-width:0px 1px 0px 1px;}
#link .btm{background:#fff url(/pic/20110801/index_img.gif) no-repeat 0px -476px; height:34px; width:985px;}

#link a{ padding:0 8px; color:#666;}

#footer{ margin:0 auto; padding-top:15px; width:985px; height:100px;  background:url(/pic/20110801/info_rep.gif) repeat-x 0px -428px;text-align:center;}

#midBanner{ overflow: hidden; zoom:1;margin:0 0 6px;}
#midBanner #mid_left,#midBanner #mid_right{ float: left;  width: 485px;}
#midBanner #mid_right{ float: right;}